/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: newstyle;
	border-collapse: separate;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 5;
	mc-hide-bottom-ruling: true;
	background-color: #777777;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	text-align: left;
	vertical-align: middle;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #000000;
	background-color: #00008b;
	color: #ffffff;
	name: Header1;
	id: 3;
	text-align: center;
	vertical-align: middle;
}

mcTableHeadStyle
{
	span: 1;
	id: 5;
	name: Header2;
	background-color: #808080;
	color: #ffffff;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	background-color: #f5f5f5;
	name: Body1;
	id: 1;
	text-align: left;
	vertical-align: middle;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body2;
	id: 2;
	background-color: #dcdcdc;
}


/* Cell Styles: */
 
.TableStyle-newstyle
{
	border-collapse: separate;
	mc-hide-bottom-ruling: true;
	background-color: #777777;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-newstyle-Column-Column1
{
	
}

.TableStyle-newstyle-Head-Header1
{
	
}

.TableStyle-newstyle-HeadI-Column1-Header1
{
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
}

.TableStyle-newstyle-HeadI-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadE-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-newstyle-HeadE-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadF-Column1-Header1
{
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-newstyle-HeadF-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadH-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
}

.TableStyle-newstyle-HeadH-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadD-Column1-Header1
{
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-newstyle-HeadD-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadC-Column1-Header1
{
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
}

.TableStyle-newstyle-HeadC-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadB-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
}

.TableStyle-newstyle-HeadB-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadA-Column1-Header1
{
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
}

.TableStyle-newstyle-HeadA-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadG-Column1-Header1
{
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-color: #00008b;
}

.TableStyle-newstyle-HeadG-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-newstyle-Head-Header2
{
	
}

.TableStyle-newstyle-HeadI-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadI-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadE-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadE-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadF-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadF-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadH-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadH-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadD-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadD-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadC-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadC-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadB-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadB-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadA-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadA-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-HeadG-Column1-Header2
{
	text-align: left;
	vertical-align: middle;
	color: #ffffff;
	background-color: #808080;
}

.TableStyle-newstyle-HeadG-Column1-Header2 p
{
	color: #ffffff;
}

.TableStyle-newstyle-FootI-Column1-
{
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-FootI-Column1- p
{
	
}

.TableStyle-newstyle-FootE-Column1-
{
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-FootE-Column1- p
{
	
}

.TableStyle-newstyle-FootF-Column1-
{
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-FootF-Column1- p
{
	
}

.TableStyle-newstyle-FootH-Column1-
{
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-FootH-Column1- p
{
	
}

.TableStyle-newstyle-FootD-Column1-
{
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-FootD-Column1- p
{
	
}

.TableStyle-newstyle-FootC-Column1-
{
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-FootC-Column1- p
{
	
}

.TableStyle-newstyle-FootB-Column1-
{
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-FootB-Column1- p
{
	
}

.TableStyle-newstyle-FootA-Column1-
{
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-FootA-Column1- p
{
	
}

.TableStyle-newstyle-FootG-Column1-
{
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-FootG-Column1- p
{
	
}

.TableStyle-newstyle-Body-Body1
{
	
}

.TableStyle-newstyle-BodyI-Column1-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyI-Column1-Body1 p
{
	
}

.TableStyle-newstyle-BodyE-Column1-Body1
{
	background-color: #f5f5f5;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-BodyE-Column1-Body1 p
{
	
}

.TableStyle-newstyle-BodyF-Column1-Body1
{
	background-color: #f5f5f5;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyF-Column1-Body1 p
{
	
}

.TableStyle-newstyle-BodyH-Column1-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-BodyH-Column1-Body1 p
{
	
}

.TableStyle-newstyle-BodyD-Column1-Body1
{
	background-color: #f5f5f5;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyD-Column1-Body1 p
{
	
}

.TableStyle-newstyle-BodyC-Column1-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyC-Column1-Body1 p
{
	
}

.TableStyle-newstyle-BodyB-Column1-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-BodyB-Column1-Body1 p
{
	
}

.TableStyle-newstyle-BodyA-Column1-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyA-Column1-Body1 p
{
	
}

.TableStyle-newstyle-BodyG-Column1-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyG-Column1-Body1 p
{
	
}

.TableStyle-newstyle-Body-Body2
{
	
}

.TableStyle-newstyle-BodyI-Column1-Body2
{
	background-color: #dcdcdc;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyI-Column1-Body2 p
{
	
}

.TableStyle-newstyle-BodyE-Column1-Body2
{
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-BodyE-Column1-Body2 p
{
	
}

.TableStyle-newstyle-BodyF-Column1-Body2
{
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyF-Column1-Body2 p
{
	
}

.TableStyle-newstyle-BodyH-Column1-Body2
{
	background-color: #dcdcdc;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-BodyH-Column1-Body2 p
{
	
}

.TableStyle-newstyle-BodyD-Column1-Body2
{
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyD-Column1-Body2 p
{
	
}

.TableStyle-newstyle-BodyC-Column1-Body2
{
	background-color: #dcdcdc;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyC-Column1-Body2 p
{
	
}

.TableStyle-newstyle-BodyB-Column1-Body2
{
	background-color: #dcdcdc;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-newstyle-BodyB-Column1-Body2 p
{
	
}

.TableStyle-newstyle-BodyA-Column1-Body2
{
	background-color: #dcdcdc;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyA-Column1-Body2 p
{
	
}

.TableStyle-newstyle-BodyG-Column1-Body2
{
	background-color: #dcdcdc;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-newstyle-BodyG-Column1-Body2 p
{
	
}


